<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5cb192813152e00d213836ea007325c">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
